systemerweiterung zu hilf bitte

Dieses Thema im Forum "Software" wurde erstellt von achimsmac, 9. Dezember 2003.

  1. achimsmac

    achimsmac New Member

    ein freundliches morgen ihr leutz, habe gestern panther auf mein ibook g3 700 aufgespielt. alle updates gesogen. wenn ich denn rechner hochfahre alles normal, bis auf die meldung: "systemerweiterung kann nicht verwendet werden. die systemerweiterung "/System/Libary/Extensions/PACESupport.kext" wurde nicht korrekt installiert und kann nict verwendet werden. usw.
    kann mir keinen reim darauf machen. wäre super, wenn ihr mir helfen könntet. gruß
     
  2. achimsmac

    achimsmac New Member

    hoch schieb

    kann denn keiner helfen? bitte
     
  3. Macci

    Macci ausgewandert.

    Sorry, aber so eine Erweiterung gibt es in meinem Panther nicht.
    Schau doch mal nach, ob du die Erweiterung dort findest und verschieb sie mal auf den Schreibtisch.
    Dann starte mal neu.
    Wenn jetzt alles läuft, musst du nur noch herausfinden, zu welchem Programm sie gehört und ob es dafür schon ein Panther-Update gibt.
     
  4. achimsmac

    achimsmac New Member

    @macci, wenn ich dich richtig verstehe, hat das was mit nachträglichen apps zu tun und nicht mit 10.3.1 install
     
  5. Macci

    Macci ausgewandert.

    richtig.
     
  6. achimsmac

    achimsmac New Member

    ein freundliches morgen ihr leutz, habe gestern panther auf mein ibook g3 700 aufgespielt. alle updates gesogen. wenn ich denn rechner hochfahre alles normal, bis auf die meldung: "systemerweiterung kann nicht verwendet werden. die systemerweiterung "/System/Libary/Extensions/PACESupport.kext" wurde nicht korrekt installiert und kann nict verwendet werden. usw.
    kann mir keinen reim darauf machen. wäre super, wenn ihr mir helfen könntet. gruß
     
  7. achimsmac

    achimsmac New Member

    hoch schieb

    kann denn keiner helfen? bitte
     
  8. Macci

    Macci ausgewandert.

    Sorry, aber so eine Erweiterung gibt es in meinem Panther nicht.
    Schau doch mal nach, ob du die Erweiterung dort findest und verschieb sie mal auf den Schreibtisch.
    Dann starte mal neu.
    Wenn jetzt alles läuft, musst du nur noch herausfinden, zu welchem Programm sie gehört und ob es dafür schon ein Panther-Update gibt.
     
  9. achimsmac

    achimsmac New Member

    @macci, wenn ich dich richtig verstehe, hat das was mit nachträglichen apps zu tun und nicht mit 10.3.1 install
     
  10. Macci

    Macci ausgewandert.

    richtig.
     

Diese Seite empfehlen